using System.ComponentModel.DataAnnotations;

namespace Domain.Entities.Members.Policies
{
    public enum MemberChangeCycleField
    {
        [Display(Name = "이메일")]
        Email,

        [Display(Name = "별명")]
        Name,

        [Display(Name = "한마디")]
        Summary,

        [Display(Name = "자기소개")]
        Intro
    }
}